# Grandma Weight's egg nog

## Ingredients

- 1 gal whole milk
- 6 eggs
- &frac12; C sugar
- 1 t vanilla
- &frac12; gal vanilla bean ice cream
- nutmeg

## Instructions

- Put eggs, sugar, vanilla, and 1 C milk into blender. Blend.
- Scoop ice cream (smaller chunks are better) into a large container (enough to comfortably hold 1&frac12; gal).
- Pour egg mixture into container. Rinse out with milk (to get the leftovers) and pour that and remainder of gallon of milk into large container.
- Top with nutmeg. Fresh nutmeg is better.

## Notes

- This can be made on a budget, but really shines when quality ingredients are used, specifically the ice cream. I recommend Breyer's natural vanilla or Tillamook's vanilla bean ice cream. French vanilla is gross.
- Fresh nutmeg is great, but I prefer a high quality ground nutmeg.
